/*
Author: RaftKorn
Author URI: http://artraft.net
*/

/* NULL */

HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
SUP, SUB {line-height: 1px;}
BODY {line-height: 1;}
UL {list-style: none;}
:focus {outline: 0;}
INS {text-decoration: none;}
DEL {text-decoration: line-through;}
input::-moz-focus-inner {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, .block {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
[hidden] {display: none;}
.none, .hidden {display: none;}

.clear, .clr {clear: both;}
hr.clear, hr.clr {padding: 0;margin: 0;height: 1px;overflow: hidden;border: 0;}
.clearfix:before, .clearfix:after, .clf:before, .clf:after {content: " ";display: table;}
.clearfix:after, .clf:after {clear: both;}
.clearfix, .clf {*zoom: 1;}

.alignright, .right {
	float: right;
	}

.alignleft, .left {
	float: left;
	}

.center {
	text-align: center;
	}

.centered, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright, img.right {
	margin: 0 0 4px 10px;
	display: inline;
	}

img.alignleft, img.left {
	margin: 0 10px 4px 0;
	display: inline;
	}

a img {
	border: none;
	}

img {
	max-width: 100%;
	}

.entry img {
	height: auto;
	}

/* END NULL */



/* BASE */

body {
	color: #000000;
	font-size: 16px;
	line-height: 24px;
	font-family: 'PT Sans', sans-serif;
	background: #fff;
	text-align: center;
	}

.wrap {
	width: 1170px;
	margin: 0 auto;
	text-align: left;
	}

input, textarea {
	font-size: 16px;
	line-height: 20px;
	font-family: 'PT Sans', sans-serif;
	}

a {
	color: #274cbf;
	text-decoration: none;
	transition: all 0.3s 0.02s ease;
	}

a:hover {
	color: #274cbf;
	text-decoration: underline;
	}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 25px 0;
	}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title {
	color: #000000;
	font-weight: bold;
	}
h1, .h1, .title{
	font-size: 30px;
	line-height: 34px;
	}
h2, .h2{
	font-size: 27px;
	line-height: 30px;
	}
h3, .h3{
	font-size: 25px;
	line-height: 28px;
	}
h4, .h4{
	font-size: 23px;
	line-height: 25px;
	}
h5, .h5{
	font-size: 22px;
	line-height: 24px;
	}
h6, .h6{
	font-size: 20px;
	line-height: 22px;
	}

.table, .entry table {
	border-top: 1px solid #959596;
	border-left: 1px solid #959596;
	}

.table tr th, .entry table tr th{
	border-bottom: 1px solid #959596;
	border-right: 1px solid #959596;
	background: #f4f4f4;
	padding: 5px 10px;
	}

.table tr td, .entry table tr td{
	border-bottom: 1px solid #959596;
	border-right: 1px solid #959596;
	padding: 5px 10px;
	}

.entry table.nobord, .entry table.nobord tr th, .entry table.nobord tr td {
	border: 0;
	padding: 0;
	background: none;
	}

.entry ul, ul.list {
	padding: 0 0 0 20px;
	list-style: none;
	}

.entry ol, ol.list {
	padding: 0 0 0 25px;
	list-style: none;
	}

.entry ul ul, .entry ol ol, .entry ol ul, .entry ul ol, ul.list ul, ol.list ol, ol.list ul, ul.list ol {
	margin: 5px 0 0 0;
	}

.entry ol > li, ol.list > li {
	margin: 7px 0 7px 10px;
	list-style: decimal outside;
	}

.entry ul > li, ul.list > li {
	margin: 7px 0 7px 10px;
	list-style-type: disc;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	padding: 10px 10px 10px 20px;
	border-left: 5px solid #111;
	background: #fff;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

/* END BASE */



/* HEADER */

header {
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width: 100%;
	padding: 15px 0;
	background: rgba(0, 0, 0, 0.5);
	transition: all 0.3s 0.02s ease;
	}
.header_active{
	background: #111;
	padding: 10px 0;
	box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
	}
.logo{
	float: left;
	width: 180px;
	transition: all 0.3s 0.02s ease;
	}
.logo img{
	vertical-align: bottom;
	}
.header_active .logo{
	width: 150px;
	}

.add_more{
	float:right;
	width: 200px;
	}
.add_more a{
	box-sizing:border-box;
	display:block;
	height: 35px;
	width: 100%;
	border: 1px solid #fff;
	border-radius: 7px;
	text-align:center;
	line-height: 35px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	}
.add_more a:hover{
	border: 1px solid #274cbf;
	background: #274cbf;
	color: #fff;
	}


.top_fon{
	background: url('images/top_fon.jpg') no-repeat center top;
	position:relative;
	margin: 0 0 30px 0;
	}
.top_fon_bg{
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: rgba(36, 42, 53, 0.7);
	}
	
.top_fon_block{
	max-width: 900px;
	margin: 0 auto 30px auto;
	position:relative;
	z-index:2;
	color: #fff;
	font-size: 38px;
	line-height: 42px;
	font-weight: bold;
	}	


.top_fon_block_more{
	margin: 0 auto;
	width: 300px;
	}
.top_fon_block_more a{
	box-sizing:border-box;
	display:block;
	height: 45px;
	width: 100%;
	border: 1px solid #274cbf;
	background: #274cbf;
	border-radius: 7px;
	text-align:center;
	line-height: 45px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	}
.top_fon_block_more a:hover{
	border: 1px solid #fff;
	background: #fff;
	color: #274cbf;
	}


/* END HEADER */


/* HOME */


#content{
	background: #fafafa;
	padding: 20px 10px;
	margin: 0 0 30px 0;
	transition: all 0.3s 0.02s ease;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	}
#content:hover{
	box-shadow: 0 0 17px rgba(0, 0, 0, 0.09);
	}



footer{
	background: #111;
	padding: 20px 0;
	}
.copu{
	text-align:center;
	font-size: 14px;
	color: #fff;
	}



span.go_slow{
	display:block;
	position:fixed;
	z-index:111;
	bottom: 60px;
	right: 30px;
	width: 33px;
	height: 43px;
	background: url('images/go_slow.png') no-repeat;
	cursor: pointer;
	transition: all 0.3s 0.02s ease;
	border-radius: 4px;
	}
span.go_slow:hover{
	height: 55px;
	}
	
	
/* END HOME */

